<<template>
  <span></span>
</template>

<script lang="ts">
  import Vue from 'vue'
  import Component from 'vue-class-component'

  @Component
  export default class EmptyComponent extends Vue {}
</script>

